Welcome, Guest
Username: Password: Remember me

TOPIC: Minimum iOS version support

Minimum iOS version support 3 years 10 months ago #159

  • Serhioromano
  • Serhioromano's Avatar
Why iPhone 5 is not compatible? Please mark it as compatible. Since it supports latest iOS 10 it should be compatible.

Why iPad 2 is not in compatible list? It can support iOS up to 9 and your app require 8. I think support of older devices, makes this TeslaSCADA really great. New iPads are expensive. For that price you can but very good HMI. The point here is that you could use old iPads which are inexpensive.

Could you please raise your minimum requirements in App Store so I could test it. I have iPad 1, 2 and iPhone 5. Those are still off a great value but I cannot use non of them. I could forgive iPad 1 not supported. It is really old machine. But even this is unnecessary limitation. If you make it possible to install to iPad 1 then it will open a window from heaven. I can buy iPad 1 for $35 and I believe it still have stronger processor than most HMIs nowadays.
Last Edit: 3 years 10 months ago by Serhioromano.
The administrator has disabled public write access.

Minimum iOS version support 3 years 10 months ago #161

  • Serhioromano
  • Serhioromano's Avatar
I was originally planning to use Android tablet. Is there any limitation for Android tablets? Android version or CPU? I wanted to buy really cheap tablet on Aliexpress. But after I've discovered this project, I am very interested in using my old iPads since I wanted to buy new ones anyway. Why just throw good stuff away?
The administrator has disabled public write access.

Minimum iOS version support 3 years 10 months ago #167

  • fatkhrus
  • fatkhrus's Avatar
  • Offline
  • Administrator
  • Posts: 410
  • Thank you received: 51
  • Karma: -112
Hello,
We've made a mistake in the last release with compatibility. We'll fix it and our product we'll be compatible with all iOS device > iOS8 version.
For Android minimum requirement version - 3.0.
The administrator has disabled public write access.

Minimum iOS version support 3 years 10 months ago #168

  • Serhioromano
  • Serhioromano's Avatar
This is good to know. Can you tell any ETA? Whet approximately I can install it on my iPad 2?
The administrator has disabled public write access.

Minimum iOS version support 3 years 10 months ago #169

  • fatkhrus
  • fatkhrus's Avatar
  • Offline
  • Administrator
  • Posts: 410
  • Thank you received: 51
  • Karma: -112
Tomorrow we'll send new version for approval to Apple. The time when they approve depends on them. The last time usually it takes 1-2 days.
The administrator has disabled public write access.
Go to top